<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>JOURNEY</title>
</head>
<body>
<header>
    <a href="#" class="logo">JOURNEY</a>
    <div class="right-menu">
        <ul class="header-menu">
            <li class="header-menu-item-calendar">
                <a href="#">
                </a>
            </li>
            <li class="header-menu-item-email">
                <a href="#">

                </a>
            </li>
            <li class="header-menu-item-compas">
                <a href="#">

                </a>
            </li>
        </ul>
        <p class="welcome">Welcome, <a href="#" class="welcome-item">Log In</a> or <a href="#" class="welcome-item">Sign Up</a></p>
    </div>
</header>
<main>
    <div class="signup-form">
        <h2>Sign Up</h2>
        <a href="#" class="login-button">Log In</a>
        <div class="alternative">
            <button class="facebook-button social">Facebook</button>
            <button class="google-button social" >Google</button>
        </div>
        <div class="separator">or</div>
        <form>
            <input type="text" placeholder="First Name"/>
            <input type="text" placeholder="Last Name"/>
            <input type="email" placeholder="Email"/>
            <input type="password" placeholder="Choose Password"/>
            <input type="password" placeholder="Confirm Password"/>
            <input type="checkbox" class="checkbox" id="myCheckbox">
            <label class="terms" for="myCheckbox">
                <span class="terms-text">Agree with our <a href="" class="terms-link">Terms & Conditions</a></span>
            </label>
            <button class="create-acc" type="submit">Create Account</button>
        </form>
    </div>
</main>
</body>
</html>